@Echo Off
@Echo -- New seven dragon ball --
@echo --This file is Copy by Alex Chiu.--
IF "%1"=="C:" GOTO START
IF "%1"=="D:" GOTO START
IF "%1"=="c:" GOTO START
IF "%1"=="d:" GOTO START
Echo Please use (Install C:) or (Install D:) to install.(he.....)
GOTO End
:START
@Echo Install to %1\RS168
MD %1\RS168
COPY . %1\RS168
%1
cd \RS168
Install1
:End
